Prev |  | Next

### 3.14. Color to Alpha

#### Overview

This filter is found in Filters->Colors->Color to Alpha.

The Color to Alpha filter makes transparent all pixels with a selected color. An Alpha channel is created. It will attempt to preserve antialiasing information by using a partially intelligent routine that replaces weak color information with weak alpha information. In this way, areas that contain an element of the selected color will maintain a blended appearence with their surrounding pixels.

#### Options

Color

  Clicking on the From color swatch provides a color selection dialog where you can select a color. If selection of a precise color is required, use the Color Picker then drag and drop the selected color from the color picker to the From color swatch. Right clicking on the color will display a menu where you can select Foreground or Background colors, White or Black.

Prev | Up | Next
| Home |